/* Custom CSS for Waikouaiti/Palmerston Toy Library */

.navbar .container, footer .container, .dropdown-menu {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#66ad2d+0,6bb52c+20,78c332+55,67b02b+98,68af2d+100 */
background: rgb(102,173,45) !important; /* Old browsers */
background: -moz-linear-gradient(top, rgba(102,173,45,1) 0%, rgba(107,181,44,1) 20%, rgba(120,195,50,1) 55%, rgba(103,176,43,1) 98%, rgba(104,175,45,1) 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(102,173,45,1) 0%,rgba(107,181,44,1) 20%,rgba(120,195,50,1) 55%,rgba(103,176,43,1) 98%,rgba(104,175,45,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(102,173,45,1) 0%,rgba(107,181,44,1) 20%,rgba(120,195,50,1) 55%,rgba(103,176,43,1) 98%,rgba(104,175,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ad2d', endColorstr='#68af2d',GradientType=0 ) !important; /* IE6-9 */
}

#nav a:hover, #nav a.is-active, #nav li:hover span.submenu, #nav ul.submenu a:hover, #nav span.submenu.is-active { color: #D83009 !important;}

a:hover, a:focus{
 outline: none;
 text-decoration: none;
}

h1 { color:#D83009; font-size: 2.8em; text-shadow: 1px 1px 1px #999; }
h2 { color:#5EA02E; font-size: 2.2em; text-shadow: 1px 1px 1px #999; }
h3 { color:#EFAD0A; font-size: 1.8em; text-shadow: 1px 1px 1px #999; }
h4 { color:#5EA02E; font-size: 1.7em; }
h5 { font-size: 1.5em; }

.breadcrumb { background-color: #efefef;}

#nav a:hover, #nav a.is-active, #nav li:hover span.submenu, #nav ul.submenu a:hover, #nav span.submenu.is-active { color: #fff !important;}

a:hover, a:focus{
 outline: none;
 text-decoration: none;
}


/* News and About us  */
.well h4 { font-size: 2em; }
.well h5 { font-size: 1.5em; line-height: 1em; color:#FC4F0D;}
.well .text-right {color:#43935a;}


/* Alert and btn Colour */
.alert-secondary { background-color: #F7C3BB; }
.btn-success { background-color: #A37845; border: 0; }

.btn-primary {
    color: #fff;
    background-color: #A1743C;
    border-color: #A1743C;
}

/* accordionFAQ */
#accordionFAQ .btn-link { color: #FC4F0D;}
#accordionFAQ .card-body { border-top: 2px solid #FF008C;}